.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0404edb1-3c1b-e730-3972-8228893560a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-594fd8fa-aff1-1a66-d258-1e4aaa4974f7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
